<?xml version="1.0" encoding="UTF-8"?>
<root>
  <language id="english">
	
	

	<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[Invade! Kill!! Pillage!!!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[If you gaze into the Abyss...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[Another Curse to embrace]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[Gravelord's Garb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[Serrated Gauntlet]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[Abyssal Gem]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[Primordial Rites Vol. II]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[Primordial Rites Vol. III]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[Invader's Charm]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}Abyssal Relic {colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[Red Eye Orb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[Eldritch Tear]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[Blackfire Torch]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[Unholy Grail]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[Inhuman Effigy]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[Ancestor's Dagger]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[Eldritch Hunter Mask]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[Darkstalker's Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[Darkfire Beacon]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[Vengeful Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[Gravelord's Blade]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[Eldronomicon]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>
	
	
	
	
  </language>
  <language id="french">
	
	<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[Invade! Kill!! Pillage!!!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[If you gaze into the Abyss...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[Another Curse to embrace]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[Gravelord's Garb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[Serrated Gauntlet]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[Abyssal Gem]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[Primordial Rites Vol. II]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[Primordial Rites Vol. III]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[Invader's Charm]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}Abyssal Relic {colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[Red Eye Orb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[Eldritch Tear]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[Blackfire Torch]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[Unholy Grail]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[Inhuman Effigy]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[Ancestor's Dagger]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[Eldritch Hunter Mask]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[Darkstalker's Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[Darkfire Beacon]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[Vengeful Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[Gravelord's Blade]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[Eldronomicon]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>
	
  </language>
  <language id="german">

	<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[Invade! Kill!! Pillage!!!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[If you gaze into the Abyss...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[Another Curse to embrace]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[Gravelord's Garb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[Serrated Gauntlet]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[Abyssal Gem]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[Primordial Rites Vol. II]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[Primordial Rites Vol. III]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[Invader's Charm]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}Abyssal Relic {colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[Red Eye Orb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[Eldritch Tear]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[Blackfire Torch]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[Unholy Grail]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[Inhuman Effigy]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[Ancestor's Dagger]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[Eldritch Hunter Mask]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[Darkstalker's Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[Darkfire Beacon]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[Vengeful Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[Gravelord's Blade]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[Eldronomicon]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>
	
  </language>
  <language id="spanish">

	<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[Invade! Kill!! Pillage!!!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[If you gaze into the Abyss...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[Another Curse to embrace]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[Gravelord's Garb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[Serrated Gauntlet]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[Abyssal Gem]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[Primordial Rites Vol. II]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[Primordial Rites Vol. III]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[Invader's Charm]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}Abyssal Relic {colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[Red Eye Orb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[Eldritch Tear]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[Blackfire Torch]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[Unholy Grail]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[Inhuman Effigy]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[Ancestor's Dagger]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[Eldritch Hunter Mask]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[Darkstalker's Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[Darkfire Beacon]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[Vengeful Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[Gravelord's Blade]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[Eldronomicon]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>
  
  
  </language>
  
  <language id="brazilian">
	<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[Invade! Kill!! Pillage!!!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[If you gaze into the Abyss...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[Another Curse to embrace]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[Gravelord's Garb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[Serrated Gauntlet]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[Abyssal Gem]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[Primordial Rites Vol. II]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[Primordial Rites Vol. III]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[Invader's Charm]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}Abyssal Relic {colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[Red Eye Orb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[Eldritch Tear]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[Blackfire Torch]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[Unholy Grail]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[Inhuman Effigy]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[Ancestor's Dagger]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[Eldritch Hunter Mask]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[Darkstalker's Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[Darkfire Beacon]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[Vengeful Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[Gravelord's Blade]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[Eldronomicon]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>
  </language>
  
  <language id="russian">

	<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[Вторгнуться! Убить!! Обокрасть!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[Если вы смотрите в Бездну...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[Another Curse to embrace]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[Одеяние Могильного Лорда]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[Шипованная Перчатка]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[Глубинный Самоцвет]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[Первобытные обряды. Том II]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[Первобытные обряды. Том I]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[Амулет Захватчика]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}Реликвия Бездны {colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[Красное око]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[Кольцо с Мистической Слезой]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[Черный Факел]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[Оскверненный Грааль]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[Нечеловеский Портрет]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[Фамильный Кинжал]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[Мистическая Маска Охотника]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Голова Коллекционера]]></entry>

	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[Darkstalkers' Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[Darkfire Beacon]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[Vengeful Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[Gravelord's Blade]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[Eldronomicon]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>
  </language>
   <language id="polish">

	<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[Invade! Kill!! Pillage!!!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[If you gaze into the Abyss...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[Another Curse to embrace]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[Gravelord's Garb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[Serrated Gauntlet]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[Abyssal Gem]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[Primordial Rites Vol. III]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[Primordial Rites Vol. II]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[Invader's Charm]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}Abyssal Relic {colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[Red Eye Orb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[Eldritch Tear]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[Blackfire Torch]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[Unholy Grail]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[Inhuman Effigy]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[Ancestor's Dagger]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[Eldritch Hunter Mask]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[Darkstalker's Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[Darkfire Beacon]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[Vengeful Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[Gravelord's Blade]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[Eldronomicon]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>
  </language>
  
  <language id="czech">
	
	<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[Invade! Kill!! Pillage!!!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[If you gaze into the Abyss...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[Another Curse to embrace]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[Gravelord's Garb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[Serrated Gauntlet]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[Abyssal Gem]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[Primordial Rites Vol. II]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[Primordial Rites Vol. III]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[Invader's Charm]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}Abyssal Relic {colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[Red Eye Orb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[Eldritch Tear]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[Blackfire Torch]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[Unholy Grail]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[Inhuman Effigy]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[Ancestor's Dagger]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[Eldritch Hunter Mask]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[Darkstalker's Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[Darkfire Beacon]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[Vengeful Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[Gravelord's Blade]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[Eldronomicon]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>
  
  
  </language>
  <language id="italian">
	
		<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[Invade! Kill!! Pillage!!!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[If you gaze into the Abyss...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[Another Curse to embrace]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[Gravelord's Garb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[Serrated Gauntlet]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[Abyssal Gem]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[Primordial Rites Vol. II]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[Primordial Rites Vol. III]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[Invader's Charm]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}Abyssal Relic {colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[Red Eye Orb]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[Eldritch Tear]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[Blackfire Torch]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[Unholy Grail]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[Inhuman Effigy]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[Ancestor's Dagger]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[Eldritch Hunter Mask]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[Collector's Head]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[Darkstalker's Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[Darkfire Beacon]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[Vengeful Eye]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[Gravelord's Blade]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[Eldronomicon]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>

 </language>
  
  <language id="schinese">

	<entry id="str_inventory_set_title_darkwraith_invade"><![CDATA[入侵!杀戮!!掠夺!!!]]></entry>
	<entry id="str_inventory_set_title_darkwraith_abyss"><![CDATA[如果你凝视深渊的话...]]></entry>
	<entry id="str_inventory_set_title_darkwraith_cc_darkwraith"><![CDATA[又一个待拥抱的诅咒]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_garb"><![CDATA[墓王之衣]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gauntlet"><![CDATA[锯齿手套]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_gem"><![CDATA[深渊宝石]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_book"><![CDATA[原初仪式第三卷]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_serpent_book"><![CDATA[原初仪式第二卷]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_charm"><![CDATA[入侵者的项链]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[收集者的头]]></entry>
	
	<entry id="trinket_rarity_Wraith_rarity"><![CDATA[{colour_start|deathdoor}深渊遗骸{colour_end}]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_orb"><![CDATA[红眼球]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_tear"><![CDATA[红泪石]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_torch"><![CDATA[黑焰火炬]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_grail"><![CDATA[不洁圣杯]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_effigy"><![CDATA[怪异人偶]]></entry>
	
	
	<entry id="str_inventory_title_trinketdarkwraith_dagger"><![CDATA[先祖匕首]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_mask"><![CDATA[异魔猎人面具]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_head_collector"><![CDATA[收集者的头]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_cc_eye"><![CDATA[黑暗行者之眼]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_cc_beacon"><![CDATA[黑焰信标]]></entry>
	
	<entry id="str_inventory_title_trinketdarkwraith_vengefull_eye"><![CDATA[复仇之眼]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_scythe"><![CDATA[墓王之镰]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_eldronomicon"><![CDATA[异魔之书]]></entry>
	<entry id="str_inventory_title_trinketdarkwraith_deadeye"><![CDATA[Gravelord' Deadeye]]></entry>
  </language>
  
  
  
  
  
  
  
  
  
</root>